Subject: [Netconf] Closing down the NGO mail list

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Sun, 12 Jun 2011 17:15:17 +0200

Hi, 

I asked the IESG secretary to close down the [email-masked] mail list. NGO
(NETCONF Goes on) was formed in 2006 and discussed the continuation of
the NETCONF work. Discussions on that list contributed to the creation
of the NETMOD WG, YANG and other NETCONF related lists. No useful
traffic happened on that list for the last three years, and I actually
thought that we had closed it until a spam mail last week reminded me
about it. 

Thanks and Regards,

Dan